{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Logo -->
    <link rel="icon" href="{% static "image/logo.svg" %}">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">

    <!-- My CSS-->
    <link rel="stylesheet" href="{% static 'css/login.css' %}">

    <!-- jQuery -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>

    <!-- Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>

    <title>Welcome to Duar Website</title>
</head>
<body>
    <section class="login_container">
        <a href="{% url 'index' %}"><h1 class="duar">
            DUAR
        </h1></a>

        <div class="greetings">
            <h1 class="hello">
                Selamat Datang
            </h1>
            <p> Login untuk mengakses lebih jauh</p>
            <div class="daftar_container">
                <a href="{% url 'register_page' %}"><button id="button-daftar" >Daftar</button></a>
            </div>
        </div>
        <div class="loginForm">
            <h1 class="login_hello">
                Login ke Evaluasi Covid-19
            </h1>
            <form method="POST" action="" id="formLogin">
                {% csrf_token %}
                <div class="username-group">
                    <div class="user_contain">
                            <img src="{% static 'image/user1.svg' %}" class="user">
                    </div>
                    <input type="text" name="username" class="form-control" id= "username-box" placeholder="Username">
                </div>
                <div class="username-group">
                    <div class="user_contain">
                         <img src="{% static 'image/padlock 1.svg' %}" class="user">
                    </div>
                <input type="password" name="password" class="form-control" id= "username-box" placeholder="Password">
                </div>
                <button type="submit" id="button-login">Login</button>
            </form>
            {% for message in messages %}
                <div class="pesan">
                 <p>{{ message }}</p>
                </div>
            {% endfor %}
        </div>
    </section>
</body>
</html>